name: "Gay Diagonal Sparkling Heart"
sources:
  - name: "CyberPon3"
    link: "https://twitter.com/CyberPon3"
  - name: "Twemoji"
    link: "https://twemoji.twitter.com/"
license: "CC-BY-4.0"
tags:
  - "sparkle"
  - "sparkling"
  - "diagonal"
  - "heart"
  - "💖"
  - "gay"
  - "mlm"
  - "homosexuality"
  - "homosexual"
  - "homo"
